
D4Science Infrastructure - Task #10440

Please add a smart-executor instance with accounting-insert-rstudio-se-plugin on each RStudio

nodes

Nov 24, 2017 02:53 PM - Luca Frosini

Status: Rejected Start date: Nov 24, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Resource Provisioning   

Infrastructure: Production   

Description

Related issues:

Related to D4Science Infrastructure - Task #10434: Please add accounting-inse... Closed Nov 24, 2017

Blocks D4Science Infrastructure - Task #10439: Launch accounting-insert-rstud... Closed Nov 24, 2017

History

#1 - Nov 24, 2017 02:54 PM - Luca Frosini

- Related to Task #10434: Please add accounting-insert-rstudio-se-plugin to quota-plugin.d4science.org smart-executor instance added

#2 - Nov 24, 2017 02:54 PM - Luca Frosini

- Blocks Task #10439: Launch accounting-insert-rstudio-se-plugin added

#3 - Nov 24, 2017 03:14 PM - Andrea Dell'Amico

We could face a problem here: we replicated the users home directories on almost all the rstudio instances. We should cleanup the nodes.

#4 - Nov 28, 2017 11:37 AM - Roberto Cirillo

I think this task should be reconsidered. In addition, what happens if an user has more than one home (not duplicated but in different scopes)? Is the

plugin able to sum the home of the users? If I remember correctly, this plugin is designed to run only in a single scope where it expects to have only

one home for a single user. @luca.frosini@isti.cnr.it do you remember better than me? quota-plugin is running at root-level so, if this is the case, the

plugin cannot be deployed at root level.

#5 - Apr 06, 2018 04:34 PM - Luca Frosini

- Status changed from New to Rejected
